<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>17.2.1.1 Basics of polar Coordinates</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Polar Coordinates</h3>
<p>In this Section we consider the application of polar coordinates to
the description of curves; in particular, to conics. If the Cartesian
coordinates of a point \(P\) are \((x,y)\) then \(P\) can be located on a Cartesian plane as indicated in the figure below.</p>
<p><span class="math display"><img src="@@PLUGINFILE@@/fig1_2_17_2.svg" alt="point P located using Cartesian and polar coordinate systems" width="458" height="203" class="img-fluid atto_image_button_text-bottom"></span></p>

<p>However, the same point \(P\) can be
located by using polar coordinates \(r,\theta\) where \(r\) is the distance of \(P\) from the origin and \(\theta\) is the angle, measured
anti-clockwise, that the line \(OP\) makes when measured from the positive \(x\)-direction. See part (b) of the above figure. In this
Section we shall denote the polar coordinates of a point by using square
brackets. From the above figure it is clear that Cartesian and polar
coordinates are directly related. The relations are noted in the
following Key Point.</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>If \((x,y)\) are the Cartesian coordinates and \([r,\theta]\) the polar coordinates of a point \(P\) then
\[x=r\cos\theta\qquad\qquad y=r\sin\theta\]
and, equivalently, \[r=+\sqrt{x^2+y^2}\qquad \tan \theta=\frac{y}{x}\]</p>
</div>
<p>From these relations we see that it is a straightforward matter to calculate \((x,y)\) given \([r,\theta ]\). However, some care is needed (particularly with the determination of \(\theta\)) if we want to calculate \([r,\theta ]\) from \((x,y)\).</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>On a Cartesian plane locate points \(P,Q,R,S\) which have their locations
specified by polar coordinates \([2,\dfrac{\pi}{2}],\ [2,3\dfrac{\pi}{2}]\),
\([3,\dfrac{\pi}{6}]\), \([\sqrt{2},\pi]\) respectively.</p>
<h4 class="HELM_solution">Solution</h4><img src="@@PLUGINFILE@@/17_2_example_4_sol.svg" alt="Aforementioned points P, Q, R, and S located in polar coordinates" width="287" height="197" class="img-fluid atto_image_button_text-bottom"><br>]]></text>
<file name="17_2_example_4_sol.svg" path="/" encoding="base64">[encoded data, 30352 characters]</file>
<file name="fig1_2_17_2.svg" path="/" encoding="base64">[encoded data, 25032 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
